[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# SetScrollRange

Sets the minimum and maximum position values for a scroll bar.

## Declaration

Source position: winapih.inc line 356

`function SetScrollRange(`
`Handle: HWND;`
`nBar: Integer;`
`nMinPos: Integer;`
`nMaxPos: Integer;`
`bRedraw: Boolean`
`):Boolean;`

## Function result

Always True.

## See also

SetScrollInfo |  |